<?php 
include('../db_conx.php');

// now we will get the link...
$user_view_id = $_GET['userID'];
$activateID = $_GET['activateID'];
    $sql_update_meta = "UPDATE mt4 SET meta4_status = '1' WHERE id = '$activateID'";
    $query_meta_update = $db_conx->query($sql_update_meta);

    if($query_meta_update){

        echo "Success";
        header('location:../../principal/history_mt4.php?activateStatus=true&userID='.$user_view_id);
    }else{
        echo "failed";
    }




	
?>